EBOOK-META(1)

NAME
ebook-meta - ebook-meta

ebook-meta ebook_file [options]

Read/Write metadata from/to e-book files.

Supported formats for reading metadata: azw, azw1, azw3, azw4, cbr, cbz, chm, docx, epub, fb2, fbz, html, htmlz, imp, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Supported formats for writing metadata: azw, azw1, azw3, azw4, docx, epub, fb2, fbz, htmlz, lrf, mobi, pdb, pdf, prc, rtf, tpz, txtz

Different file types support different kinds of metadata. If you try to set some metadata on a file type that does not support it, the metadata will be silently ignored.

Whenever you pass arguments to ebook-meta that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[BEÁLLÍTÁSOK]

--author-sort
    A rendezéshez használandó szerző. Ha ez nincs megadva és van beállított szerző(k), akkor abból(azokból) lesz generálva.

--authors, -a
    Adja meg a szerzőt. Több szerző esetén „&” karakterrel kell elválasztani azokat.

--book-producer, -k
    Könyv gyártójának megadása.

--category
    Könyv kategória megadása.

--comments, -c
    A könyv leírása.

--cover
    Borító megadása

--date, -d
    A kiadás dátumának megadása.

--from-opf
    Read metadata from the specified OPF file and use it to set metadata in the e-book. Metadata specified on the command line will override metadata read from the OPF file

--get-cover
    Get the cover from the e-book and save it at as the specified file.

--help, -h
    ennek a súgónak a megjelenítése és kilépés

--identifier
    Set the identifiers for the book, can be specified multiple times. For example: --identifier uri:https://acme.com --identifier isbn:12345 To remove an identifier, specify no value, --identifier isbn: Note that for EPUB files, an identifier marked as the package identifier cannot be removed.

--index, -i
    Könyv sorszámának megadása a sorozaton belül.

--isbn
    Könyv ISBN azonosítójának megadása.

--language, -l
    Nyelv megadása.

--lrf-bookid
    BookID(azonosító) beállítása LRF fájlokban

--publisher, -p
    A könyv kiadója.

--rating, -r
    Értékelés. 1 és 5 közötti számnak kell lennie.

--series, -s
    Set the series this e-book belongs to.

--tags
    Könyv címkéinek megadása. Ez egy vesszővel elválasztott lista legyen.

--title, -t
    Könyvcím megadása.

--title-sort
    A rendezéshez használandó könyvcím verzió. Ha ez nincs megadva és van beállított könyvcím, akkor abból lesz generálva.

--to-opf
    Adjon meg egy OPF fájlnevet. A metaadatok ebbe az OPF fájlba kerülnek.

--version
    program verziójának megjelenítése és kilépés

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal